Skip to Content
0
May 07, 2010 at 11:51 AM

Web Dynpro on nw 4.6

21 Views

Hi,

I would like to know the minimum system requirements to develop a Web Dynpro ABAP application. As per my knowledge, we require 2004s or ECC 6 for it to function. However, a client requires some web dynpro applications with interactive adobe forms on 4.6 platform. Would this be possible, please help.

Regards,

Preethi.